RubyGems Navigation menu

declarative_authorization 0.5

declarative_authorization is a Rails plugin for authorization based on readable authorization rules.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.7 - March 10, 2013 (73.5 KB)
  2. 0.5.6 - September 23, 2012 (73.5 KB)
  3. 0.5.5 - January 10, 2012 (73.0 KB)
  4. 0.5.4 - November 30, 2011 (73.0 KB)
  5. 0.5.3 - May 25, 2011 (72.5 KB)
  6. 0.5 - July 21, 2010 (71.0 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (1):

rails >= 2.1.0

业主:

作者:

  • Steffen Bartsch

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,330,196

这个版本 12,912

许可:

需要的 Ruby 版本: >= 1.8.6

链接: